.unslider {
	position: relative;
	overflow: auto; /* This will get overriddden by the jQuery plugin. */
}
	.unslider ul {
		position: relative;
	}
	.unslider li {
		list-style: none;
		
		/* Reset any weird spacing */
		margin: 0;
		padding: 0;
		
		border: none;
	}
		.unslider ul li { /* Use the extra <ul> because <ol> gets used for the dot-nav. */
			float: left;
		}



#slider .dots {
    bottom: 20px;
    left: 0;
    position: absolute;
    right: 0; 
    text-align:center;
}
#slider .dots li {
    border: 2px solid #fff;
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 4px;
    opacity: 0.4;
    text-indent: -999em;
    transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
    width: 10px;
}
#slider .dots li.active {
    background: none repeat scroll 0 0 #fff;
    opacity: 1;
}